
/* ****************** 1칸 레이아웃  ****************** */

.layout_299411_wrap{position:relative;}
.layout_299411_wrap > img{position:absolute; }
.layout_299411_wrap .bg_img1{top:75%; right:80%; opacity:.15;}
.layout_299411_wrap .bg_img2{top:-5%; left:77%; opacity:.35;}
.layout_299411_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_299411_ > div:after {content:''; display:block; clear:both;}
.layout_299411_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_299411_ {width:95%;}
}
  
@media (max-width:767px){
  .layout_299411_wrap img{width:70%;}
}

  
@media \0screen{
	.layout_299411_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_299451_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_299451_ * {box-sizing:border-box;}
.img_299451_ a {display:block; text-decoration:none;}
.img_299451_ img {max-width:100%; vertical-align:top;}

@media (max-width:1023px){
  .img_299451_ img {max-width:90%;}
}
@media (max-width:767px){
  .img_299451_ img {max-width:80%;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_299421_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_299421_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_299421_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_299421_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_299421_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_299421_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_299421_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_299441_{display:inline-block; position:relative;}
.textarea_299441_ p {
	 margin:0; padding:0 15px;
	font-size:24px; font-weight:normal; color:#006cd0; line-height:1.6em; position:relative; word-break:keep-all;
}

@media (max-width:1023px){
  .textarea_299441_ p{font-size:22px;}
}
@media (max-width:767px){
  .textarea_299441_ p{font-size:20px;  line-height:1.2em;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_299431_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_299431_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_299431_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_299431_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_299431_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_299431_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_299431_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_299461_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_299461_ > div:after {content:''; display:block; clear:both;}
.layout_299461_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_299461_ {min-width:1000px;}
}
  
   @media (min-width:1001px){
  .layout_299461_{display:none;}
}
  

/* ****************** 표 2.0  ****************** */

.table_299471_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_299471_ * {box-sizing:border-box;}
.table_299471_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_299471_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 2칸 레이아웃  ****************** */

.layout_299481_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_299481_ > div {}
.layout_299481_ > div:after {content:''; display:block; clear:both;}
.layout_299481_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_299481_ > div > .container_1 {width:50%;}
.layout_299481_ > div > .container_2 {width:50%;}
  
@media (max-width:1300px){
  .layout_299481_ {width:95%;}
}
  
@media (max-width:1023px){
	.layout_299481_ > div > .container_1 { width:100%; }
	.layout_299481_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_299481_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_299511_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_299511_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_299511_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_299511_:after{content:'리파워링 현장 모습'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_299511_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_299511_ * {box-sizing:border-box;}
.img_299511_ a {display:block; text-decoration:none;}
.img_299511_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_299511_:hover img {transform:scale(1.05);}
  
}

/* ****************** 공백  ****************** */
      
.empty_line_299491_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_299491_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_299491_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_299491_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_299491_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_299491_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_299491_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_299521_ p {
	display:block; margin:0; padding:0 30px;
	font-size:18px; font-weight:normal; color:#333; line-height:1.6em;
}
  
@media (max-width:767px){
	.textarea_299521_ p{font-size:16px;}
   .textarea_299521_ p br{display:none;}
}
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_299501_ *{padding:0; margin:0;}
.empty_299501_ {padding:40px 50px; margin:30px 0 0 -20px; background:#004f98; font-size:16px; color:#f2f2f2; line-height:1.8em; position:relative; z-index:10;}
.empty_299501_ span{display:inline-block; position:relative; padding-left:13px; box-sizing:border-box;}
.empty_299501_ span:before{content:''; display:block; width:4px; height:4px; background:#42c6e4; transform:rotate(45deg); position:absolute; top:11px; left:0;}
  
@media (max-width:1023px){
  .empty_299501_{margin:20px 0 0 0;}
}    
  
@media (max-width:767px){
  .empty_299501_{margin:20px 0 0 0;}
}  

/* ****************** 공백  ****************** */

.empty_line_299531_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_299531_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_299531_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_299531_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_299531_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_299531_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_299531_:before {content:'공백: 100px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_299541_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_299541_ > div {margin-left:-15px;}
.layout_299541_ > div:after {content:''; display:block; clear:both;}
.layout_299541_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_299541_ > div > .container_1 {width:33.333333333333%;}
.layout_299541_ > div > .container_2 {width:33.333333333333%;}
.layout_299541_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1300px){
  .layout_299541_ {width:95%;}
}
  
 
  @media (max-width:723px){
	.layout_299541_ > div > .container_1 { width:100%; }
	.layout_299541_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_299541_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
}
  

@media \0screen{
	.layout_299541_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_299571_ {overflow:hidden; position:relative; height:360px; background:url("/img_up/shop_pds/buansp/farm/23131.png") no-repeat right center; background-size:cover; transition:all .3s;}
.img_299571_:hover{background-position:left center;}
.img_299571_:after{content:''; display:block; width:100%; height:100%; margin:0 auto; border:1px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .3s;}
.img_299571_:hover:after{width:80%; height:80%; border-color:#fff;}
.img_299571_ img{display:none;}

@media (max-width:1023px){
  .img_299571_ {height:auto; background:none;}
  .img_299571_ img{display:block;}
}

/* ****************** 이미지  ****************** */

.img_299561_ {overflow:hidden; position:relative; height:360px; background:url("/img_up/shop_pds/buansp/farm/23121.png") no-repeat right center; background-size:cover; transition:all .3s;}
.img_299561_:hover{background-position:left center;}
.img_299561_:after{content:''; display:block; width:100%; height:100%; margin:0 auto; border:1px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .3s;}
.img_299561_:hover:after{width:80%; height:80%; border-color:#fff;}
.img_299561_ img{display:none;}

@media (max-width:1023px){
  .img_299561_ {height:auto; background:none;}
  .img_299561_ img{display:block;}
}

/* ****************** 이미지  ****************** */

.img_299551_ {overflow:hidden; position:relative; height:360px; background:url("/img_up/shop_pds/buansp/farm/23111.png") no-repeat right center; background-size:cover; transition:all .3s;}
.img_299551_:hover{background-position:left center;}
.img_299551_:after{content:''; display:block; width:100%; height:100%; margin:0 auto; border:1px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .3s;}
.img_299551_:hover:after{width:80%; height:80%; border-color:#fff;}
.img_299551_ img{display:none;}

@media (max-width:1023px){
  .img_299551_ {height:auto; background:none;}
  .img_299551_ img{display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_299581_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_299581_ > div:after {content:''; display:block; clear:both;}
.layout_299581_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
.layout_299581_{width:95%;}
}
  
@media \0screen{
	.layout_299581_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_299591_ p {
	display:block; margin:0; padding:0; border-bottom:1px solid #ccc;
	font-size:24px; letter-spacing:-3px; font-weight:500; color:#333; line-height:60px; position:relative; padding-left:25px; box-sizing:border-box;
}
.textarea_299591_ p:before{content:''; display:block; width:5px; height:64px; background:#006cd0; position:absolute; top:0; left:0;}
.textarea_299591_ p span{font-size:18px; margin-left:10px; color:#7e7e7e; font-weight:normal;}
 
@media (max-width:1023px){
	.textarea_299591_ p{font-size:21px;}
	.textarea_299591_ p span{font-size:16.5px;}
   .textarea_299591_ p a{font-size:16.5px;}
}
  
  @media (max-width:767px){
    .textarea_299591_ p{font-size:18px;}
    .textarea_299591_ p span{font-size:15px;}
    .textarea_299591_ p a{display:none;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_299601_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_299601_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_299601_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_299601_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_299601_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_299601_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_299601_:before {content:'공백: 60px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_299611_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_299611_ > div {margin-left:-15px;}
.layout_299611_ > div:after {content:''; display:block; clear:both;}
.layout_299611_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_299611_ > div > .container_1 {width:33.333333333333%;}
.layout_299611_ > div > .container_2 {width:33.333333333333%;}
.layout_299611_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1300px){
  .layout_299611_ {width:95%;}
}
  
 
  @media (max-width:723px){
	.layout_299611_ > div > .container_1 { width:100%; }
	.layout_299611_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_299611_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
}
  

@media \0screen{
	.layout_299611_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_299641_ {overflow:hidden; position:relative; height:360px; background:url("/img_up/shop_pds/buansp/farm/2316.png") no-repeat right center; background-size:cover; transition:all .3s;}
.img_299641_:hover{background-position:left center;}
.img_299641_:after{content:''; display:block; width:100%; height:100%; margin:0 auto; border:1px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .3s;}
.img_299641_:hover:after{width:80%; height:80%; border-color:#fff;}
.img_299641_ img{display:none;}

@media (max-width:1023px){
  .img_299641_ {height:auto; background:none;}
  .img_299641_ img{display:block;}
}

/* ****************** 이미지  ****************** */

.img_299631_ {overflow:hidden; position:relative; height:360px; background:url("/img_up/shop_pds/buansp/farm/2315.png") no-repeat right center; background-size:cover; transition:all .3s;}
.img_299631_:hover{background-position:left center;}
.img_299631_:after{content:''; display:block; width:100%; height:100%; margin:0 auto; border:1px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .3s;}
.img_299631_:hover:after{width:80%; height:80%; border-color:#fff;}
.img_299631_ img{display:none;}

@media (max-width:1023px){
  .img_299631_ {height:auto; background:none;}
  .img_299631_ img{display:block;}
}

/* ****************** 이미지  ****************** */

.img_299621_ {overflow:hidden; position:relative; height:360px; background:url("/img_up/shop_pds/buansp/farm/23141.png") no-repeat right center; background-size:cover; transition:all .3s;}
.img_299621_:hover{background-position:left center;}
.img_299621_:after{content:''; display:block; width:100%; height:100%; margin:0 auto; border:1px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .3s;}
.img_299621_:hover:after{width:80%; height:80%; border-color:#fff;}
.img_299621_ img{display:none;}

@media (max-width:1023px){
  .img_299621_ {height:auto; background:none;}
  .img_299621_ img{display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_299651_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_299651_ > div:after {content:''; display:block; clear:both;}
.layout_299651_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
.layout_299651_{width:95%;}
}
  
@media \0screen{
	.layout_299651_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_299661_ p {
	display:block; margin:0; padding:0; border-bottom:1px solid #ccc;
	font-size:24px; letter-spacing:-3px; font-weight:500; color:#333; line-height:60px; position:relative; padding-left:25px; box-sizing:border-box;
}
.textarea_299661_ p:before{content:''; display:block; width:5px; height:64px; background:#006cd0; position:absolute; top:0; left:0;}
.textarea_299661_ p span{font-size:18px; margin-left:10px; color:#7e7e7e; font-weight:normal;}
 
@media (max-width:1023px){
	.textarea_299661_ p{font-size:21px;}
	.textarea_299661_ p span{font-size:16.5px;}
   .textarea_299661_ p a{font-size:16.5px;}
}
  
  @media (max-width:767px){
    .textarea_299661_ p{font-size:18px;}
    .textarea_299661_ p span{font-size:15px;}
    .textarea_299661_ p a{display:none;}
}
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_299671_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_299671_ > div:after {content:''; display:block; clear:both;}
.layout_299671_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_299671_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_299681_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_299681_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_299681_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_299681_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_299681_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_299681_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_299681_:before {content:'공백: 200px';}
}
